


@font-face{
  font-family: Exodus Demo Stencil;
  src:url('../Trinay-font/EXODUSDEMO-STENCIL.otf')
}

@font-face{
  font-family: Bahnschrift Light;
  src:url('../Trinay-font/BAHNSCHRIFT.otf');
}

@font-face{
  font-family: Vonca Medium;
  src:url('../Trinay-font/vonca-medium.otf');
}

.bnr-title h2{
  font-family: Vonca Medium;
  font-size: 56px;
  font-weight: 500;
  line-height: 1.2em;
  color:#444!important;
/*  text-shadow:0px 7px 4px black;*/
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  color: #444444;
  background-color: #f5eee4;
  font-size: 17px;
  font-weight: 500;
  font-family: Bahnschrift Light;
}

a {
  color: #3b3a39;
  text-decoration: none;
}

a:hover {
  color: #3b3a39;
  text-decoration: none;
}

.light-txt{
  color:#fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Bahnschrift Light";
  font-weight: 600;
  text-transform: uppercase;
}

h1{
    font-size:36px;
}

.section-title p{
  font-family: "Bahnschrift Light";
  font-weight: 500;
}

 p{
  font-family: "Bahnschrift Light";
font-size: 17px;
  font-weight: 500;
   line-height: 1.7em;
   letter-spacing: 0.5px;
}


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: #f5eee4;
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #fff;
}

#header .logo a span {
  color: #3b3a39;
}

#header .logo img {
  max-height: 55px;
}

/*--------------------------------------------------------------
#  Get Startet Button
--------------------------------------------------------------*/
.get-started-btn {
  color: #fff;
/*  border-radius: 4px;*/
/*  padding: 7px 25px 8px 25px;*/
/*  white-space: nowrap;*/
  border: 2px solid #3b3a39;
    width: 80px;
    height: 80px;
    background: #3b3a39;
    border-radius: 100%;
    display: grid;
    align-items: center;
    text-align: center;
    font-family: 'Bahnschrift Light';
    font-weight: 500;
    font-size: 13px;

}

.get-started-btn:hover {
  background: #3b3a39;
  color: #f5eee4  ;
}

@media (max-width: 992px) {
  .get-started-btn {
/*    padding: 7px 20px 8px 20px;*/
    margin-right: 15px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0 10px 30px;
  font-size: 17px;
  font-weight: 600;
  color: #3b3a39;
  white-space: nowrap;
  transition: 0.3s;
  font-family: 'Bahnschrift Light';
  letter-spacing: 0.5px;

}

.navbar a i,
.navbar a:focus i {
    font-size: 18px;
    line-height: 0;
    margin-left: 5px;
    font-weight: 500;


}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #3b3a39;
      border-bottom: 2px solid #3b3a39;
      padding-bottom: 5px;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #3b3a39;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #151515;
  font-weight: 500;

}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  background-color: #3b3a39;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #000;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #151515;
    width: fit-content;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #151515;
/*  background-color: #3b3a39;*/
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
  color: #151515;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  background-color: #3b3a39;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;

    background-size: auto;
    position: relative;
    background-repeat: no-repeat;
}

#hero .container {
  margin-top: 100px;
  width: 100%;
  height: 80vh;
  background: url(../img/Banner_01.jpg) right;
  background-size: 500px;
  margin-right: 0px;
  background-repeat: no-repeat;
}

#hero:before {
  content: "";
/*  background: rgba(0, 0, 0, 0.4);*/
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  position: relative;
  padding-top: 74px;
}

/*#hero h2 {*/
/*  margin: 0;*/
/*  font-size: 36px;*/
/*  line-height: 64px;*/
/*  color: #fff;*/
/*}*/

#hero h2 span {
  color: #3b3a39;
}

#hero h3 {
  color: rgba(255, 255, 255, 0.9);
  margin: 10px 0 0 0;
  font-size: 16px;
}

#hero .icon-box {
  padding: 30px 20px;
  transition: ease-in-out 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 100%;
  text-align: center;
}

#hero .icon-box i {
  font-size: 32px;
  line-height: 1;
  color: #3b3a39;
}

#hero .icon-box h3 {
  font-weight: 500;
  margin: 10px 0 0 0;
  padding: 0;
  line-height: 1;
  font-size: 20px;
  line-height: 26px;
}

#hero .icon-box h3 a {
  color: #fff;
  transition: ease-in-out 0.3s;
}

#hero .icon-box h3 a:hover {
  color: #3b3a39;
}

#hero .icon-box:hover {
  border-color: #3b3a39;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero {
    height: auto;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 40px;
    line-height: 1.2em;
}

.first-row-amenities{
  margin-right:0!important;
}

.sec-row-amenities{
  margin-left: 0!important;
}

}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #666;
 
}

/*.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #ffde9e;
  margin: 4px 10px;
}*/

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 28px;
  font-weight: 500;
  text-transform: uppercase;
 
  color: #151515;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .row {
  border-top:1px solid #6e6e6e;
  padding-top: 50px;
}
.about .content h3 {
  font-weight: 500;
  font-size: 28px;
  font-family: "Bahnschrift Light", sans-serif;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.about .content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #3b3a39;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about-img{
  width:75%;
}

.about .icon-box img{
    width: 60px!important;
    margin-bottom: 20px;
    margin-right: 20px;
}
/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding-top: 20px;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  background-color: #ddd;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #3b3a39;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.amenities {
  padding-top: 20px;
/*  background-color: #E4DCD5;*/

}

.amenities .icon-box {
  padding-left: 15px;
  text-align: center;
}

.amenities .icon-box h4 {
 font-size: 15px;
    font-weight: 500;
    margin: -15px 0 0px 0px;
    font-family: 'Bahnschrift Light';
}

.amenities .icon-box i {
  font-size: 48px;
  color: #3b3a39;
}

.amenities .icon-box p {
  font-size: 15px;
  color: #848484;
  margin-left: 60px;
}

.amenities .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
}

.sec-row-amenities{
  margin-left:300px;
}

.first-row-amenities{
  margin-right:300px;
}

/*--------------------------------------------------------------
# features
--------------------------------------------------------------*/

#features{
/*background: url("../img/bg.jpg");*/
background-size: cover;
background-repeat: no-repeat;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  border: 1px solid #ebebeb;
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
/*  background: #E4DCD5;*/
}
.icon-box img{
  width:75%;
  margin-bottom:20px;
  filter: brightness(0);

/*  padding-right: 22px;*/
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #3b3a39;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
}

.services .icon-box .icon i {
  color: #151515;
  font-size: 28px;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h4 a {
  color: #151515;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 a:hover {
  color: #3b3a39;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 16px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("../img/cta-bg.jpg") fixed center center;
  background-size: cover;
  padding: 60px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 500;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Bahnschrift Light";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #3b3a39;
  border-color: #3b3a39;
  color: #151515;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 20px auto;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 15px 10px 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  color: #444444;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: #151515;
  background: #3b3a39;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(21, 21, 21, 0.6);
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(21, 21, 21, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.portfolio .portfolio-wrap img {
  transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  font-style: italic;
}

.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 5px 0 0;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #3b3a39;
}

.portfolio .portfolio-wrap:hover::before {
  opacity: 1;
}

.portfolio .portfolio-wrap:hover img {
  transform: scale(1.2);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #3b3a39;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #3b3a39;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(21, 21, 21, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts .content {
  padding: 30px 0;
}

.counts .content h3 {
  font-weight: 700;
  font-size: 34px;
  color: #151515;
}

.counts .content p {
  margin-bottom: 0;
}

.counts .content .count-box {
  padding: 20px 0;
  width: 100%;
}

.counts .content .count-box i {
  display: block;
  font-size: 36px;
  color: #3b3a39;
  float: left;
}

.counts .content .count-box span {
  font-size: 36px;
  line-height: 30px;
  display: block;
  font-weight: 500;
  color: #151515;
  margin-left: 50px;
}

.counts .content .count-box p {
  padding: 15px 0 0 0;
  margin: 0 0 0 50px;
  font-size: 14px;
  color: #3b3b3b;
}

.counts .content .count-box a {
  font-weight: 500;
  display: block;
  margin-top: 20px;
  color: #3b3b3b;
  font-size: 15px;
  transition: ease-in-out 0.3s;
}

.counts .content .count-box a:hover {
  color: #626262;
}

.counts .image {
  background: url("../img/clusted_view.jpg") center center no-repeat;
  background-size: cover;
  min-height: 400px;
}

.counts .image2 {
  background: url("../img/br.jpg") center center no-repeat;
  background-size: cover;
  min-height: 400px;
}

@media (max-width: 991px) {
  .counts .image {
    text-align: center;
  }

  .counts .image img {
    max-width: 80%;
  }
}

@media (max-width: 667px) {
  .counts .image img {
    max-width: 100%;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
/*  background: url("../img/testimonials-bg.jpg") no-repeat;*/
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
/*  background: rgba(0, 0, 0, 0.7);*/
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
/*  display: inline;*/
   
}

.testimonials .testimonial-item {
  text-align: center;
  color: #3b3a39;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #3b3a39;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.6);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.4);
  opacity: 0.5;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #3b3a39;
  opacity: 1;
}

.testimonials .section-title p{
    color:#3b3a39!important;
}

.testimonials .testimonial-item img{
      height: 700px;
    width: 1280px;
}

@media (min-width: 1024px) {
  .testimonials {
    background-attachment: fixed;
  }
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

#contact{
/*  background-color: #E4DCD5;*/
}
.contact .info {
  width: 100%;
/*  background: #fff;*/
}

.contact .info i {
  font-size: 28px;
/*  background: #3b3a39;*/
  color: #000;
  float: left;
  width: 44px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #151515;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 17px;
  color: #484848;
}

.contact .info .email,
.contact .info .phone,
.contact .info .send {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 500;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #3b3a39;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #3b3a39;
  border: 0;
  padding: 10px 24px;
  color: #151515;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffcd6b;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


.contact-form{
  background-image: url('../img/bg.jpg');
/*  padding:30px 0;*/
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: whitesmoke;
  min-height: 40px;
  margin-top: 74px;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 400;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #2f2f2f;
  content: "/";
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 68px;
  }

  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
/*  padding: 0 0 30px 0;*/
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #151515;
  border-bottom: 1px solid #3b3a39;
  padding: 0px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 28px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
}

#footer .footer-top .footer-info h3 span {
  color: #3b3a39;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #292929;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #3b3a39;
  color: #151515;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #3b3a39;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #3b3a39;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #3b3a39;
  color: #151515;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #ffcd6b;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}



/*--------------- 
   Brochure
----------------*/

.brochure{
 width: 100%;
    float: right;
}



.width-600{
/*  width: 600px;*/
  /*margin-left: 150px;*/
  /*margin-right: 100px;*/

}

.second-para-width{
  margin-left: 65px;
}


.d-image-count{
  width: 65%;
    float: right;

}

.rera p{
    color:#fff;
}

/*-----------
Download Brochure
---------------
*/

.dn-btn-brochure
{
  background:#fff;
  padding:8px 12px;
  border:none;

}

.dn-btn-brochure a{
  color:#222!important;
  font-family: Bahnschrift Light;
  font-weight: 600;
}





/*---------------------------------
        Responsive
---------------------------------*/

@media (max-width:768px)
{
    
 .bnr-title{
     font-size:30px;
 }
  .width-600{
    margin-left: 30px;
    margin-right: 30px;
    width: 85%;
  }

  .about-img {
    width: 100%;
    padding: 30px;
    text-align: center;
}


.d-image-count {
    width: 100%;
  }

  .mob-reverse{
        flex-direction: column-reverse;
  }

  .second-para-width {
    margin: 30px;
}


.teraace-amenities-content {
    padding-left: 15px!important;
}

.about-full-section {
    width: 90%!important;
    margin: 10px auto!important;
}

.bnr-2{
  display: none!important;
}

.bnr-content p{
  display: none;
}

#hero .container{
      background-size: 300px;
      padding-top: 0px;
      margin-top: 60px;
      height: 75vh;
}

.first-row-amenities,  .sec-row-amenities{
      column-count: 2;
    display: ruby-text;
}

.about, #brochure, .counts{
  padding-top:0;
}

#brochure .row .col-lg-5{
    margin-top:3rem;
}

.counts-reverse{
  flex-direction: column-reverse;
}


}

.about-full-section{
  width: 80%;
    margin: 40px auto;
}


/*-----------------------
    Popup Form
-------------------------*/

/*----- Model ----------*/


.modal-content{
/*  background-image: url('../img/bg.jpg');*/
  background-color: #f5eee4;

}

.modal{
    --bs-modal-width: 650px;
}

.fixedinqiry {
/*  background-image: url('../img/3 Sides Open Planning.png');*/
  background-size: cover;

    position: fixed;
    top: 40%;
    right: 0px;
    z-index: 10000;
    background:  #3b3a39;
/*    transform: rotate(270deg);*/
    text-align: center;
    height: 100px;
    width: 100px;
    align-items: center;
    display: grid;
    border-radius: 100%;
}

.fixedinqiry p {
/*    padding: 10px 25px 10px 25px;*/
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 24px;
}

.fixedinqiry p a {
    color: #fff!important;
    font-size: 15px;

}

.form-control {
    color: #3b3a39!important;
    font-size: 15px;
    padding: 10px;
    border-bottom: 1px solid #3b3a39;
    background: none;
    border-top: unset;
    border-left: none;
    border-right: none;
    border-radius: 0;
    font-family: "Bahnschrift Light";
    font-weight: 500;
}

.form-control::placeholder{
  color:#3b3a39!important;
}

.form-control option{
  color:#3b3a39!important;
}

.form-control:focus{
      background-color: transparent;
      box-shadow:unset;
      border-color:#fff;
}

.btn-dark{
  --bs-btn-bg:#3b3a39;
  padding: 14px 25px!important;
}

#bannerbutton{
  padding: 8px 40px;
/*  font-family: 'Rajdhani';*/
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 0;
/*    font-weight: 600;*/

}
.gn-title{
/*  font-family:  Rajdhani;*/
font-weight: 500;
}

.head-txt{
    
    font-size: 36px!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    color: #151515!important;
    line-height:unset!important;

}


.teraace-amenities-content{
    padding-left:60px;
}

.content-content{
  display: grid;
    align-content: end;

}


/* animation button */

.btn {
  display: inline-block;
/*  color: #3b3a39;*/
  padding: 32px;
  position: relative;
  letter-spacing: 1px;
}
.btn__circle, .btn__text, .btn__white-circle {
  position: absolute;
}
.btn__circle {
  top: 0;
  left: 0;
  height: 100%;
  border-radius: 100%;
  width: 100%;
  box-shadow: 0 0 1px 1px #3b3a39;
  transition: 0.3s linear;
}
.btn__white-circle {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  width: 56px;
  height: 56px;
  border-radius: 100%;
  background: #fff;
  display: flex;
  transition: 0.3s ease-in-out;
}
.btn__white-circle svg {
  width: 24px;
  height: 24px;
  margin: auto;
}
.btn__text {
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
  z-index: 2;
  padding: 24px 8px;
  transition: 0.3s linear;
      font-family: "Bahnschrift Light";
}
.btn:hover .btn__circle {
  transform: scale(0);
}
.btn:hover .btn__white-circle {
  transform: translate(-50%, -50%) scale(1);
}
.btn:hover .btn__text {
  transform: translate(40px, -50%);
}

/*.content {
  background: black;
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}*/



.bnr-2{
  left: -130px;
    display: grid;
    position: absolute;
    top: 100px;
}

@media (min-width: 1920px) and (max-width: 2560px)  {
    
        #hero{
            background: url(../img/Banner_01.jpg) right;
            background-size: 600px;
            margin-right: 0px;
            background-repeat: no-repeat;
        }
              #hero .container{
            margin-right: auto; 
            background:none;
              }
    
    .bnr-2{
    left: -80px;
    display: grid;
    position: absolute;
    top: 100px;
    }
}

 @media (min-width: 800px) and (max-width: 1280px) {

   h1 {
    font-size: 28px;
   }
   
   p{
       font-size:15px;
   }
}

 @media (min-width: 700px) and (max-width: 1199px) {

    .bnr-2{
        display:none;
    }
}